- nom: "Ligne OK (1)"
  entrée: ""
  sortie: "Conforme\n"
  params: "-Gilles Lacasse;065421;Gilles est un bon prof mais pas le meilleur;glac1%"
- nom: "Ligne OK (Nom composé)"
  entrée: ""
  sortie: "Conforme\n"
  params: "-Sandrine Dubé-Laverdière;223098;Elle fait les meilleures tartes aux pommes;sab22%"
- nom: "Ligne OK (Deux prénom)"
  entrée: ""
  sortie: "Conforme\n"
  params: "-Samuel  David Boucher;874522;Aime jouer au hockey;samu321%"
- nom: "Ligne OK (Prénom composé)"
  entrée: ""
  sortie: "Conforme\n"
  params: "-Marie-Josée Duperras;886532;Marie-Josée travaille dans le département de marketing;Marie000%"
- nom: "Ligne OK (Sans commentaire)"
  entrée: ""
  sortie: "Conforme\n"
  params: "-Namur Dupont;108765;;N2%"
- nom: "Ligne OK (virgules)"
  entrée: ""
  sortie: "Conforme\n"
  params: "-Namur Dupont,108765,Monsieur Dupont,NW44%"
- nom: "Champ nom erroné"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-;108765;N2%"
- nom: "Caractère de début manquant"
  entrée: ""
  sortie: "Non conforme\n"
  params: "Namur Dupont;108765;N2%"
- nom: "Caractère de fin manquant"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-Namur Dupont;108765;N2"
- nom: "Numéro d'employé erroné"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-Marie-Josée Duperras;8862;Marie-Josée travaille dans le département de marketing;Marie000%"
- nom: "Code utilisateur erroné (1)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-Marie-Josée Duperras;8862;Marie-Josée travaille dans le département de marketing;1Marie0%"
- nom: "Code utilisateur erroné (2)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-Marie-Josée Duperras;8862;Marie-Josée travaille dans le département de marketing;MarieJo00%"
- nom: "Code utilisateur erroné (3)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-Marie-Josée Duperras;8862;Marie-Josée travaille dans le département de marketing;Marie4400%"
- nom: "Code utilisateur erroné (4)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-Marie-Josée Duperras;8862;Marie-Josée travaille dans le département de marketing;Marie%"
- nom: "Code utilisateur erroné (5)"
  entrée: ""
  sortie: "Non conforme\n"
  params: "-Marie-Josée Duperras;8862;Marie-Josée travaille dans le département de marketing;44%"
